{
  "Logging": {
    "LogLevel": {
      "Default": "Trace",
      "Microsoft.AspNetCore": "Warning",
      "SongResolver": "Information",
      "SignalIntegration": "Information",
      "SongOfTheDay": "Trace"
    }
  },
  "AllowedHosts": "*"
}
